lib64kf5gapicontacts5-18.08.3-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kf5gapicontacts5 - Runtime library for libkgapi

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5gapicontacts5
Package version 18.08.3
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 1.74 MB
Download size 1.74 MB
Official Mirror ftp.nluug.nl
Runtime Library for libkgapi.

Alternatives

Package Version Architecture Repository
lib64kf5gapicontacts5 - - -

Requires

Name Value
libKF5CalendarCore.so.5()(64bit) -
libKF5Contacts.so.5()(64bit) -
libKF5KIOWidgets.so.5()(64bit) -
libKF5Wallet.so.5()(64bit) -
libKF5WindowSystem.so.5()(64bit) -
libKPimGAPICore.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Network.so.5()(64bit) -
libQt5WebEngineWidgets.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Xml.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64kf5gapicontacts5 = 18.08.3-1pclos2018
lib64kf5gapicontacts5(x86-64) = 18.08.3-1pclos2018
libKPimGAPIBlogger.so.5()(64bit) -
libKPimGAPICalendar.so.5()(64bit) -
libKPimGAPIContacts.so.5()(64bit) -
libKPimGAPICore.so.5()(64bit) -
libKPimGAPIDrive.so.5()(64bit) -
libKPimGAPILatitude.so.5()(64bit) -
libKPimGAPIMaps.so.5()(64bit) -
libKPimGAPITasks.so.5()(64bit) -
libkdexoauth2.so.3()(64bit) -

Download

Type URL
Binary Package lib64kf5gapicontacts5-18.08.3-1pclos2018.x86_64.rpm
Source Package libkgapi-18.08.3-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5gapicontacts5 rpm package:
    # apt-get install lib64kf5gapicontacts5

See Also

Package Description
lib64kf5geomap-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for libkgeomap
lib64kf5globalaccel-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kglobalaccel
lib64kf5grantleetheme-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for grantleetheme
lib64kf5grantleetheme5-18.08.3-1pclos2018.x86_64.rpm This lib provides grantlee theme support
lib64kf5gravatar-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for libgravatar
lib64kf5gravatar_5-18.08.3-1pclos2018.x86_64.rpm This lib provides gravatar support
lib64kf5guiaddons-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kguiaddons
lib64kf5guiaddons5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon with various classes on top of QtGui
lib64kf5holidays-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kholidays
lib64kf5holidays5-18.08.3-1pclos2018.x86_64.rpm KDE library for regional holiday information
lib64kf5hotkeysprivate-devel-5.14.4-1pclos2018.x86_64.rpm Devel stuff for khotkeys
lib64kf5i18n-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for ki18n
lib64kf5iconthemes-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kiconthemes
lib64kf5identitymanagement-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kidentitymanagement
lib64kf5identitymanagement5-18.08.3-1pclos2018.x86_64.rpm Manage PIM identity
Advertisement
Advertisement